General Post Office - Anguilla - Bug #9409

After filling every details in signup, "PO Box" & "IRD#" is missing in account summary
03/18/2024 10:26 AM - krishnakant Singh

Status: Reopened Start date: 03/18/2024
Priority: High Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Steps

1. While doing signup fill in all the details
2. After completing the process of subscription and payment open the account summary from the account details option
3. Observe the missing data in fields

History

#1 - 03/18/2024 11:10 AM - krishnakant Singh
- File Screenshot (11).png added
- Priority changed from Normal to High

#2 - 07/09/2024 12:19 PM - Pradeep K

- Status changed from New to Resolved

#3 - 07/16/2024 02:52 PM - krishnakant Singh

- Status changed from Resolved to Reopened

Files

Screenshot (11).png 52.1 KB 03/18/2024 krishnakant Singh
